Print | Rate this content

iLO Amplifier Pack - Supported Configuration

Performing first time setup

Perform the following tasks to set up the iLO Amplifier Pack for the first time:

Procedure

  1. Verifying prerequisites

  2. Performing initial registration

  3. Installing the iLO Amplifier Pack

  4. Performing initial setup on the iLO Amplifier Pack

  5. Activating iLO Amplifier Pack

  6. Verifying the installation

top

Verifying prerequisites

Devices supported

iLO Amplifier Pack supports the following HPE ProLiant servers:

  • HPE ProLiant Gen8 (Rack, Tower, Blade, and Apollo) server

  • HPE ProLiant Gen9 (Rack, Tower, Blade, and Apollo) server

  • HPE ProLiant Gen10 (Rack, Tower, Blade, and Apollo) server

Operating system support

NOTE: The following Operating systems are supported for online updates only.
  • Microsoft Windows Server 2019

  • Microsoft Windows Server 2016

  • Microsoft Windows Server 2012 R2

  • Microsoft Windows Server 2012 Essentials

  • Microsoft Windows Server 2008 R2

  • Microsoft Windows Server 2008 R2 Foundation Edition

  • Microsoft Windows HPC Server 2008 R2

  • Microsoft Windows Server 2008 x64

  • Red Hat Enterprise Linux 7 Server

  • Red Hat Enterprise Linux 6 Server (x86-64)

  • SUSE Linux Enterprise Server 15

  • SUSE Linux Enterprise Server 12

  • SUSE Linux Enterprise Server 11 (AMD64/EM64T)

  • VMware ESXi Server 6.5

  • VMware ESXi Server 6.0

Language support

Languages support for this release:

  • English

top

Browser requirements

The following browsers are supported for running the iLO Amplifier Pack web interface:

  • Chrome v69.0 or later

  • Firefox v62.0 or later

    NOTE: Internet Explorer is not a recommended browser.

    The following settings must be enabled in the browser:

    • JavaScript - Client-side JavaScript is used by this application.

    • Cookies - Ensure to enable cookies for certain features to function correctly.

    • Pop-up windows - Ensure to enable pop-up windows for certain features to function correctly. Verifythat pop-up blockers are disabled.

    • TLS - Ensure to enable TLS in the browser to access the web interface.

top

Prerequisites to host iLO amplifier pack

The iLO Amplifier Pack guest VM requires the following resources to be available on the ESXi server:

  • 4 vCPUs

  • 8GB RAM

  • 100GB of free HDD space

  • 1.0 Gbps network port (2)

top

Prerequisites for managed servers

Servers must have the following firmware versions to be managed by iLO Amplifier Pack:

Gen8 and Gen9 Servers
Gen10 Servers
iLO 4 v2.30 or later (HPE recommends upgrading to iLO 4 v2.54 or later) 1
iLO 5 v1.10 or later
AMS (iLO Agentless Management Service)v10.6.0 or later for Windows or AMS v2.5.2 orlater for Linux
AMS v1.1.0 or later for Windows and AMS v1.0.0or later for Linux
HPE SUT v1.8.0 or later (HPE recommends upgrading to iSUT v2.0.0 or later)
iSUT v2.0.0 or later
NOTE: iLO 4 v2.54 is required to update firmware with iLO Amplifier Pack.

For more information about obtaining the required software.

top

Prerequisites for performing updates

  • For Gen8 and Gen9 servers - SPP (Service Pack for ProLiant) Version 2018.11.0

  • For ESXi servers - SPP (Service Pack for ProLiant) Version 2018.11.0

    Click here to download the Service Pack for ProLiant .

  • If users are planning to use a web server for firmware updates, ensure that the web server includes the following:

    • An HTTP/HTTPS share that hosts SPP iso images and files.

      • The following file extensions added to the MIME types settings to ensure correct downloading:

        • .bin

        • .iso

        • xml

        • .pdb

NOTE: Before commencing online updates, ensure that AMS is running and SUT Mode isset to AutoDeployReboot or AutoDeploy.

top

Prerequisites for performing recovery

Recovery can be performed only on Gen10 servers with:

  • iLO 5 v1.17 or later (iLO Advanced license)

  • SPP Consisting of iLO 5 v1.17 core server platform firmware.

  • iLO Amplifier user with privilege "Config Manager with Security"

NOTE: The default user in iLO Amplifier Pack does not have the "Configure Manager with Security"privilege.

top

Legal Disclaimer: Products sold prior to the November 1, 2015 separation of Hewlett-Packard Company into Hewlett Packard Enterprise Company and HP Inc. may have older product names and model numbers that differ from current models.

Provide feedback

Please rate the information on this page to help us improve our content. Thank you!
Document title: iLO Amplifier Pack - Supported Configuration
Document ID: emr_na-a00029514en_us-2
How helpful was this document?
How can we improve this document?
Note: Only English language comments can be accepted at this time.
Please wait while we process your request.